.form-control {
  margin: 1rem 0;
}

.form-control label,
.form-control input,
.form-control textarea {
  display: block;
  width: 100%;
  margin-bottom: 0.25rem;
}

.form-control input {
  border: 1px solid var(--light-grey);
  font: inherit;
  border-radius: 2px;
}

.form-control textarea {
  resize: vertical;
}

.form-control input:focus,
.form-control textarea:focus {
  outline-color: var(--main-color);
}

.form-control input.invalid,
.form-control textarea.invalid {
  border-color: rgb(187, 1, 1);
  background: rgb(255, 234, 234);
}
